/* @override http://www.brandspankingnew.net/styles-site.css */

body {
	margin: 0px 0px 20px 0px;
	background-color: #fff;
	text-align: center;
	background-image: url(http://www.brandspankingnew.net/img/back_stripe2.gif);
	background-repeat: repeat-y;
	background-position: top;
}

body, td {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #666;
}

a
{
	text-decoration: none;
}

a:link,
a:visited,
a:active
{
	color: #333;
	background-color: #eee;
}

a:hover
{
	color: #fff;
	background-color: #9c0;
}

a.image
{
	background-color: transparent;
}



h1, h2, h3, h4, h5
{
	clear: left;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

a img
{
	border: 0;
}

small
{
	font-size: 0.8em;
}

.floatr
{
	float: right;
}















#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 900px;
	}




#banner {
	font-family: Helvetica, Arial, sans-serif;
	text-align: left;
	padding: 30px 0 15px 0;
	}

#banner h1 {
	width: 333px;
	height: 64px;
	background-image: url(img/bsn_logo_cross.gif);
	background-repeat: none;
	}

#banner h1 a {
	display: block;
	width: 333px;
	height: 64px;
	}

#banner a span.hidden {
	display: none;
	}
	
#banner a,
#banner a:hover {
	background-color: transparent;
}







#center {
	float: left;
	width: 500px;
	overflow: hidden;
	}


#right {
	float: left;
	width: 200px;
	overflow: hidden;
	}
	
#right2 {
	float: left;
	width: 200px;
	overflow: hidden;
	}
	

	
#footer {
	width: 500px;
	clear: both;
	text-align: left;
	font-size: 9px;
	margin: 10px 0 10px 0;
	padding: 10px 0 0 0;
	}

#footer .blogcounter {
	display:none;
	}
	
	
	






/* START NARROW WINDOW */


body.narrow
{
	background-image: none;
}

body.narrow div#container,
body.narrow div.content
{
	width: 485px;
}

body.narrow div.content,
body.narrow div#right,
body.narrow div#right2
{
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

body.narrow div#right
{
	width: 243px;
}

body.narrow div#right2
{
	width: 242px;
}


body.narrow div#right div.sidebar
{
	padding-left: 0;
	padding-right: 10px;
}

body.narrow div#right2 div.sidebar
{
	padding-left: 10px;
	padding-right: 0;
}


/* END NARROW WINDOW */









	

/*START CONTENT*/

.content {
	padding: 10px 15px 5px 0px;
	font-size: 11px;
	line-height: 150%;
	}


div.entry
{
	margin: 0 0 100px 0;
}



.content p {
	font-weight: normal;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
        margin: 0px;
        padding-left: 20px;
        border-left: 2px solid #ddd;
	}
	
.content ul {
	padding: 0 0 0 15px;
	margin: 0 0 10px 0;
}

.content li {
	line-height: 150%;
	margin:  0 0 5px 0;
	padding: 0;
	list-style-image: url(http://www.brandspankingnew.net/img/check.gif);
	}

.content h2 {
	font-size: x-small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content h3 {
	/*border-top: 5px solid #eee;*/
	background-image: url(img/crosshatch2.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #6CA1B1;
	font-size: 28px;
	line-height: 28px;
	text-align: left;
	padding: 12px 0 0 0;
	letter-spacing: -1px;
	}

.content h3 a:link, .content h3 a:visited  {
	color: #6CA1B1;
	text-decoration: none;
	background: none;
}

.content h3 a:hover, .content h3 a:active {
	color: #9c0;
	text-decoration: none;
	background: none;
}

.content h4, .content h5 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #bbb;
}
.content h4 {
	font-size: 16px;
	line-height: 20px;
	text-align: left;
	margin: 5px 0 10px 0;
}
.content h5 {
	font-size: 14px;
	margin: 30px 0 10px 0;
}

.content p.posted {
	color: #999;
	font-size: 9px;
	border-top: 1px solid #eee;
	text-align: left;
	margin-bottom: 45px;
	line-height: normal;
	padding: 3px 0 3px 0;
	clear: left;
	}

.content img.header {
	border: 1px solid #ddd;
	padding: 4px;
	background-color: #f6f6f6;
}

.content a:hover img.header,
.content a:active img.header {
	background-color: #eee;
}

div.thumb_l, div.thumb_r {
	float:left;
	background-color:#eee;
	padding:5px;
	margin:0 10px 5px 0;
}
	
div.thumb_l img, div.thumb_r img {
	border:1px solid #ccc;
}
	
div.thumb_r {
	float:right;
	margin:0 0 5px 10px;
}
	
.content div.caption {
	font:0.8em/0.8em arial;
	color:#999;
	margin-top: 5px;
}
	
.content code {
	color: #6CA1B1;
	font-size: 1em;
}
.content pre {
	line-height: 150%;
	/*color: #333;
	background-color: #F5FAE6;*/
	padding: 5px;
	overflow: auto;
}



.content div.downloadbar
{
	width: 485px;
	height: 70px;
	margin: 10px 0;
	background-image: url('http://www.brandspankingnew.net/img/downloadbar.gif');
	background-repeat: no-repeat;
	background-position: top;
}


.content div.downloadbar div
{
	padding: 15px 15px 0px 65px;
}


.content a.downloadbar:link,
.content a.downloadbar:visited
{
	display: block;
	width: 415px;
	height: 45px;
	margin: 10px 0;
	padding-left: 70px;
	padding-top: 25px;
	background-image: url('http://www.brandspankingnew.net/img/downloadbar.gif');
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	background-color: #eee;
}

.content a.downloadbar:hover,
.content a.downloadbar:active
{
	background-color: #e3e3e3;
	color: #000;
}

/*END CONTENT*/











/*START ROUNDBLOCK*/

div.roundblock {
	background-color: #eee;
	margin: 0 0 10px 0;
}

div.roundblock .blockcontent {
	color:  #333;
	padding: 0 10px 0 10px;
}


div.roundblock .blockcontent p {
	padding: 0;
	margin: 0 0 10px 0;
}


div.roundblock .blockcontent p.posted {
	padding: 0;
	margin: 0;
}

div.roundblock a {
	background: none;
	background-color: transparent;
}

div.roundblock a:hover {
	background-color: #9c0;
}

div.roundblock p.posted input {
	vertical-align: text-bottom;
}


/* -- corners -- */

.toprow {
	height: 10px;
	overflow: hidden;
	background-image: url(img/corner_tl.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.botrow {
	height: 10px;
	overflow: hidden;
	background-image: url(img/corner_bl.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.endrow {
	height: 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: top right;
}
.toprow .endrow {
	background-image: url(img/corner_tr.gif);
}
.botrow .endrow {
	background-image: url(img/corner_br.gif);
}

/*END ROUNDBLOCK*/





/*START GRAVATAR*/
div.gravatar
{
	float: right;
	padding: 2px;
	background-color: #ccc;
	margin: 0 0 5px 5px;
}

/*END GRAVATAR*/





/*START COMMENTS FORM*/

textarea#text {
	width: 460px;
}

/*END COMMENTS FORM*/






/* START SIDEBAR */

.sidebar {
	padding: 10px 0 10px 20px;
	font-size: 10px;
	line-height: 1.8em;
	}


.sidebar div.endblock {
	margin-bottom: 35px;
}


#calendar {
  	line-height: 140%;
	color: #666666;
	font-size: 9px;
	padding: 0;
	margin:  0 0 20px 0;
	text-align: center;
	}

#calendar table {
	padding: 0;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}


#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2, #calendar caption {
	font-family: Georgia, Helvetica, Arial, sans-serif;
	color: #F18C3C;
	font-size: 14px;
	font-weight: normal;
	padding: 5px 0 0 0;
	margin:  0 0 10px 0;
	line-height: 25px;
	/*border-top: 5px solid #eee;*/
	background-image: url(img/crosshatch2.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom: 1px solid #eee;
}

.sidebar ul {
	padding: 0 0 0 15px;
	margin: 0;
	}

.sidebar ul ul {
	margin: 0;
	border:  0;
	padding:  0;
	}

.sidebar #categories ul {

	}

.sidebar li {
	line-height: 150%;
	margin:  0 0 5px 0;
	padding: 0;
	list-style-image: url(http://www.brandspankingnew.net/img/check.gif);
	}

.sidebar #categories li {

	}
*/

/* _____ IMAGE LINKS UNORDERED LIST _____ */

.sidebar ul.imglinks
{
	padding: 0;
}

.sidebar ul.imglinks li
{
	clear: both;
	list-style: none;
	margin: 0 0 1px 0;
}

.sidebar ul.imglinks li a:link,
.sidebar ul.imglinks li a:visited
{
	display: block;
	height: 30px;
	color: #999;
	background-color: #fcfcfc;
	border-right: 3px solid #eee;
}

.sidebar ul.imglinks li a:hover,
.sidebar ul.imglinks li a:active
{
	color: #333;
	background-color: #eee;
	border-right: 3px solid #9c0;
}

.sidebar ul.imglinks a img
{
	float: left;
	border-right: 1px solid #fff;
	margin-right: 7px;
}

.sidebar ul.imglinks span.label
{
	display: block;
	padding: 7px;
	font-family: Georgia, Helvetica, Arial, sans-serif;
	font-size: 12px;
}






.sidebar div.imgbar a, .sidebar div.imgbar a:hover  {
	background-color: transparent;
	margin-right: 2px;
}
.sidebar div.imgbar a img {
	border: 2px solid #eee;
	}
.sidebar div.imgbar a:hover img {
	border: 2px solid #9c0;
	}
















.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	text-align: left;
	padding: 0;
	margin-bottom: 10px;
	}
	
.link-note input {
	width:100%;
}

#powered {
	text-align: left;
	color: #666666;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}




/*START applesearch*/

#applesearch {
	height: 19px;
	margin-bottom: 20px;
}
#applesearch .sbox_go {
	padding-top: 1px;
	float:right;
}
#applesearch .sbox {
	float:left;
}

#applesearch .sbox input {
	width: 155px;
}

/*END applesearch*/
